# Academic work related to diva.exchange (German)

This project contains tasks and papers related to the work of academics.

# DIVA.EXCHANGE regularly publishes ideas for student research proposals

The latest proposals are here:

| Title | Year | University |  Status   | File  |
| ------ | ------ | ------ | ------ | ------ |
| Teststand für ein dezentrales und Blockchain-basiertes Handelsnetzwerk für digitale Werte.| 2021 | ZHAW Information Security - School of Engineering |assigned|https://codeberg.org/diva.exchange/academia/src/branch/master/research_proposals/ZHAW_2020_21_TESTSTAND_DIVA_BACHELOR_MASTER.pdf|
| Community-Entwicklung rund um das freie, quelloffene Softwareprojekt DIVA.EXCHANGE| 2021 | HWZ Hochschule für Wirtschaft Zürich  |assigned|https://codeberg.org/diva.exchange/academia/src/branch/master/research_proposals/HWZ_2020_21_COMMUNITY_DEVELOPMENT_DIVA_NPE.pdf|
| Teststand für ein dezentrales und Blockchain-basiertes Handelsnetzwerk für digitale Werte.| 2021 | HSLU Hochschule Luzern - Informatik |assigned with ZHAW|https://codeberg.org/diva.exchange/academia/src/branch/master/research_proposals/HSLU_2020_21_TESTSTAND_DIVA_BACHELOR_MASTER.pdf|
| Untersuchung vom I2P-Netzwerk unter dem Gesichtspunkt der Performanz und der Verwendung der freien Banking-Technologie DIVA| 2021 | HSLU - Hochschule Luzern - Informatik |assigned|https://codeberg.org/diva.exchange/academia/src/branch/master/research_proposals/HSLU_2020_21_I2P_DIVA_BACHELOR_HSLU.pdf|
| Community-Entwicklung rund um das freie, quelloffene Softwareprojekt DIVA.EXCHANGE| 2021 | HSLU Hochschule Luzern - Informatik  |open|https://codeberg.org/diva.exchange/academia/src/branch/master/research_proposals/HSLU_2020_21_COMMUNITY_DEVELOPMENT_DIVA_NPE_ODER_WP.pdf|
| Untersuchung eines vollständig dezentralen, nicht-diskriminierenden und Privatsphäre-schützenden Handelsnetzwerk für digitale Werte (“Krypto-Anlagen”)| 2019/2020 | HSLU Hochschule Luzern - Informatik|paper published|https://codeberg.org/diva.exchange/academia/src/branch/master/research_studies/2020|

# LICENSE
It's a Creative Commons Attribution-Share-Alike 4.0 license, http://creativecommons.org/licenses/by-sa/4.0/

**You are free to:**

* Share — copy and redistribute the material in any medium or format
* Adapt — remix, transform, and build upon the material for any purpose, even commercially.

This license is acceptable for Free Cultural Works.

The licensor cannot revoke these freedoms as long as you follow the license terms.

**Under the following terms:**

* Attribution — You must give appropriate credit, provide a link to the license, and indicate if changes were made. You may do so in any reasonable manner, but not in any way that suggests the licensor endorses you or your use.
* ShareAlike — If you remix, transform, or build upon the material, you must distribute your contributions under the same license as the original.
* No additional restrictions — You may not apply legal terms or technological measures that legally restrict others from doing anything the license permits.




